<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'newage',

    /*
     * Package.
     */
    'package'   => 'printnews',

    /*
     * Modules.
     */
    'modules'   => ['news_print'],

    
    'news_print'       => [
        'model' => [
            'model'                 => \Newage\Printnews\Models\NewsPrint::class,
            'table'                 => 'news_prints',
            'presenter'             => \Newage\Printnews\Repositories\Presenter\NewsPrintPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'title',  'image',  'description',  'uploads',  'status',  'slug',  'created_at',  'deleted_at',  'updated_at'],
            'translatables'         => [],
            'upload_folder'         => 'printnews/news_print',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Newage',
            'package'   => 'Printnews',
            'module'    => 'NewsPrint',
        ],

    ],
];
