<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateNewsPrintsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: news_prints
         */
        Schema::create('news_prints', function ($table) {
            $table->increments('id');
            $table->string('title', 255)->nullable();
            $table->text('image')->nullable();
            $table->text('description')->nullable();
            $table->text('uploads')->nullable();
            $table->enum('status', ['Show','Hide'])->nullable();
            $table->string('slug', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('news_prints');
    }
}
