            @include('printnews::public.news_print.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('printnews::public.news_print.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($news_print->defaultImage('images' , 'xl'))!!}" alt="{{$news_print->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('printnews::news_print.label.id') !!}
                </label><br />
                    {!! $news_print['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('printnews::news_print.label.title') !!}
                </label><br />
                    {!! $news_print['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('printnews::news_print.label.image') !!}
                </label><br />
                    {!! $news_print['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('printnews::news_print.label.description') !!}
                </label><br />
                    {!! $news_print['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="uploads">
                    {!! trans('printnews::news_print.label.uploads') !!}
                </label><br />
                    {!! $news_print['uploads'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('printnews::news_print.label.status') !!}
                </label><br />
                    {!! $news_print['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('printnews::news_print.label.slug') !!}
                </label><br />
                    {!! $news_print['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('printnews::news_print.label.created_at') !!}
                </label><br />
                    {!! $news_print['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('printnews::news_print.label.deleted_at') !!}
                </label><br />
                    {!! $news_print['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('printnews::news_print.label.updated_at') !!}
                </label><br />
                    {!! $news_print['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('printnews::news_print.label.title'))
                       -> placeholder(trans('printnews::news_print.placeholder.title'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('printnews::news_print.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $news_print->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($news_print->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $news_print->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('printnews::news_print.label.description'))
                       -> placeholder(trans('printnews::news_print.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('printnews::news_print.label.uploads') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $news_print->files('files')
                            ->url($news_print->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $news_print->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('printnews::news_print.options.status'))
                    -> label(trans('printnews::news_print.label.status'))
                    -> placeholder(trans('printnews::news_print.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



