<?php

namespace Newage;

use DB;
use Illuminate\Database\Seeder;

class PrintnewsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('news_prints')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'printnews.news_print.view',
                'name'      => 'View NewsPrint',
            ],
            [
                'slug'      => 'printnews.news_print.create',
                'name'      => 'Create NewsPrint',
            ],
            [
                'slug'      => 'printnews.news_print.edit',
                'name'      => 'Update NewsPrint',
            ],
            [
                'slug'      => 'printnews.news_print.delete',
                'name'      => 'Delete NewsPrint',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/printnews/news_print',
                'name'        => 'NewsPrint',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/printnews/news_print',
                'name'        => 'NewsPrint',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'news_print',
                'name'        => 'NewsPrint',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Printnews',
                'module'    => 'NewsPrint',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'printnews.news_print.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
