<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for news_print in printnews package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  news_print module in printnews package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'NewsPrint',
    'names'         => 'NewsPrints',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'NewsPrints',
        'sub'   => 'NewsPrints',
        'list'  => 'List of news_prints',
        'edit'  => 'Edit news_print',
        'create'    => 'Create new news_print'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'image'                      => 'Please enter image',
        'description'                => 'Please enter description',
        'uploads'                    => 'Please enter uploads',
        'status'                     => 'Please select status',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'image'                      => 'Image',
        'description'                => 'Description',
        'uploads'                    => 'Uploads',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'uploads'                    => ['name' => 'Uploads', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 5, 'checked'],
        'slug'                       => ['name' => 'Slug', 'data-column' => 6, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 7, 'checked'],
        'deleted_at'                 => ['name' => 'Deleted at', 'data-column' => 8, 'checked'],
        'updated_at'                 => ['name' => 'Updated at', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'NewsPrints',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
