            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('printnews::news_print.label.title'))
                       -> placeholder(trans('printnews::news_print.placeholder.title'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('printnews::news_print.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $news_print->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($news_print->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $news_print->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('printnews::news_print.label.description'))
                       -> placeholder(trans('printnews::news_print.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="files" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('printnews::news_print.label.uploads') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $news_print->files('files')
                            ->url($news_print->getUploadUrl('files'))
                            ->mime(config('filer.allowed_extensions'))
                            ->files()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $news_print->files('files')
                            ->editor()!!}
                        </div>
                    </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('printnews::news_print.options.status'))
                    -> label(trans('printnews::news_print.label.status'))
                    -> placeholder(trans('printnews::news_print.placeholder.status'))!!}
               </div>
            </div>